Bug 119221 - Linux becoming a Windows clone ?
Summary: Linux becoming a Windows clone ?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-26 16:33 UTC by PE Meunier
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 14:19:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description PE Meunier 2004-03-26 16:33:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1)
Gecko/20030225

Description of problem:
Linux is the greatest system ever : don't turn it into a Windows clone...


Hey, guys, where have you seen Windows should become the alpha release
of Linux ?
Do you really think such an interface (I mean, the my conputer icon,
the alpha-blending when closing the session, the disk exploration
interface...) can seduce Windows-frustated people ?

It is though the main role of Linux today : the main linux costumers
are  commercial OSs frustated people, looking for something new to try.

When I saw those features, remenbering those of a too bad OS I left 6
months ago, I turned back to my standard Redhat 9, and I think I'm not
the only one to have had this behavior (look at the comments on your
release on the web)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try linux after being angry of Windows constantly crashing
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.